Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-0428

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-0428
Last Modified 13 Mar 2013 11:04:59
Published 25 Dec 2012 07:13:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-0428

Summary

Cross-site scripting (XSS) vulnerability in NetIQ eDirectory 8.8.6.x before 8.8.6.7 and 8.8.7.x before 8.8.7.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

Vulnerable Systems

Application

  • Netiq Edirectory 8.8.6.0

  • Netiq Edirectory 8.8.6.1

  • Netiq Edirectory 8.8.6.2

  • Netiq Edirectory 8.8.6.3

  • Netiq Edirectory 8.8.6.4

  • Netiq Edirectory 8.8.6.5

  • Netiq Edirectory 8.8.6.6

  • Netiq Edirectory 8.8.7.0

  • Netiq Edirectory 8.8.7.1


References

CONFIRM - https://bugzilla.novell.com/show_bug.cgi?id=772899

CONFIRM - http://www.novell.com/support/kb/doc.php?id=7011539

CONFIRM - http://www.novell.com/support/kb/doc.php?id=3426981

SECTRACK - 1027911


Last Updated: 27 May 2016 11:01:29